#ifndef BLOB_HPP_
#define BLOB_HPP_

#include <Block/SpriteBlock/BasicBlock/BasicBlock.hpp>

class Blob : public BasicBlock
{
public:
    Blob(std::string name);

    virtual bool canManuallyDig() override;
    virtual glm::vec3 getLightColor(uint8_t meta) override;
};

#endif